Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 23:26:34 -0500

Chat transcript

	
		
			Name: Gerardo Juarez
		
			E-mail: [email-masked]

	Nick Thu, 01/28/21 11:19:31 pm America/New_York
	
		Hello. How may I help you?
	
		Are we still connected?

	Gerardo Juarez 11:21:23 pm
	
		Hello i'm interested in the single server 1u.  I had a few questions

	Nick 11:22:32 pm
	
		Sure,

	Gerardo Juarez 11:22:38 pm
	
		Would I have access to the datacenter?

	Nick 11:23:31 pm
	
		May I get the following information please?

1. Company Name
2. Email Id
3. Phone number
4. Units of rack space (1U, 2U, half etc.) required
5. Power required (in Amps)
6. Any additional hardware required?
7. Preferred contact method

	6m 21s

Chat has been opened from website: https://www.colocationamerica.com/colocation#

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com